<?php
global $pictures;
global $note;
global $keywords;
if (stristr($_SERVER[HTTP_ACCEPT], "application/xhtml+xml"))
header("Content-Type: application/xhtml+xml; charset=UTF-8");
else
header("Content-Type: text/html; charset=UTF-8");
?>
<?php echo '<?xml version="1.0" encoding="UTF-8"?>'."\n"; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv="Content-Script-Type" content="text/javascript" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<title><?php bloginfo('blogname'); ?><?php
if(!is_home()) :
	$title =' | ';
	if( is_post_type_archive() || get_post_type() == 'pictures' || is_tax()) : 
		$title .= $pictures;
		if(is_tax()) :
			$mycat = get_term_by('slug',$term,$taxonomy);
			$title .= ' : ' .$mycat->name;
		elseif(is_single()) :
			$title .= ' : ' .single_post_title('',false);
		endif;
		if( $paged > 1 ) :
			$title .= " - ".$paged."ページ目";
		endif;
	elseif(is_category() || is_single()):
		$title .= $note;
		if(is_category()) :
			$mycat = &get_category($cat);
			if($mycat->parent) :
				$title .= " : ".$mycat->name;
			endif;
			if( $paged > 1 ) :
				$title .= " - ".$paged."ページ目";
			endif;
		elseif(is_single()) :
			$title .= ' : ' .single_post_title('',false);
		endif;
	elseif(is_page()) :
		$title .= get_the_title(); 
	elseif(is_404()) :
		$title .= "Object Not Found";
	endif;
	echo $title;
endif;
?></title>
<meta name="description" content="<?php bloginfo('description'); ?>" />
<meta name="keywords" content="<?php echo $keywords; ?>" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/css/shared.css" />
<?php
if(is_home()) : ?>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/css/style-top.css" />
<?php
else : ?>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/css/contents-shared.css" />
<?php
	if(is_post_type_archive() || get_post_type() == 'pictures' || is_tax()) : ?>
<?php  get_category_feed_link($term , 'rss2' ); ?>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/css/style-illust.css" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/js/colorbox/colorbox.css" />
<script src="<?php bloginfo('template_directory'); ?>/js/jquery.min.js" type="text/javascript" charset="UTF-8"></script>
<script src="<?php bloginfo('template_directory'); ?>/js/colorbox/jquery.colorbox-min.js" type="text/javascript" charset="UTF-8"></script>
<script src="<?php bloginfo('template_directory'); ?>/js/site.js" type="text/javascript" charset="UTF-8"></script>
<?php
	elseif(is_page('link')) : ?>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/css/style-link.css" />
<?php
	elseif(is_page()) : ?>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/css/style-page.css" />
<?php
	endif; ?>
<?php
endif; ?>
<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<?php wp_head(); ?>
</head>
<body>
<div class="header">
	<h1><a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name') ?></a></h1>
	<?php wp_nav_menu(array('theme_location'=>'globalnav')); ?>
</div>